Subject: Re: [AUDIT RED FLAG] TID: 15781547 - Answer not related to query and Ownership - Sarav Mitar
From: Viney Stan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 6 Jun 2018 02:14:01 +0530 (IST)

Hi Urvika, 

Discussed the case with the agent, he was under the impression that buyer has the tickets so he was asking to return those tickets. However I have advised him to check the history thoroughly. 
The agent had flagged the case to be reassigned as he was unable to call buyer in the night shift and that is the reason why he wraped up instead of following up. I have asked him to be more specific with the notes. 

Kind regards, 
Viney Stan 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Viney Stan" <[email-masked]> 
Sent: Tuesday, 5 June, 2018 11:50:17 
Subject: Fwd: [AUDIT RED FLAG] TID: 15781547 - Answer not related to query and Ownership - Sarav Mitar 

Please take care of this red Flag 
Warm Regards, 
Urvika Chaudhary 
Trainer (LDP) 
LiveSalesman.com 
[email-masked] 

From: "Ricardo Fernandes" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]> 
Sent: Friday, May 25, 2018 4:25:10 PM 
Subject: [AUDIT RED FLAG] TID: 15781547 - Answer not related to query and Ownership - Sarav Mitar 

Hi Viraat and Urvika, 

I have come across a red flag regarding the agent above. 

Synopsis: Buyer emailed us previously advising the information on UPS website. 
Later buyer emailed saying that she did not accept the offer and she asked for the full refund. 
Agent emailed buyer asking to return the incorrect tickets received to our Limerick office. 
Agent wrap up the case instead reply to buyer email and follow up the case if she was checking the case with POC. 

Tip: Check the case history from the bottom to the top. 

Please let me know once the agent has been coached (within 48 hours). 

Thanks, 

Ricardo